@charset "utf-8";

/* CSS Document */
/* Uppsala universitet */

/*** Common content ****/

body, .divaBackgroundColor, #searchtabs, .divaline {
    background-color: #D2D0DD;
}

.borderColor{
    border-color: #D2D0DD;
}

/* Länkfärg 1 */
a{
    color: #990000;
}
a.divaboldlink, a.divaboldlink:link, a.divaboldlink:visited {
    color: #7B7E88;
}

a.divaboldlink.chosenMenuContent,
a.divaboldlink:hover {
    color: #000000;
}

.linkcolor, .ui-widget-content a{
    color: #990000;
}
a.linkcolor:hover{
    color: #990000;
}
.linkcolor:visited{
    color: #318D57;
}
/* Menyfärg */
.divamenucontent {
}

.divamenucontent:hover {
    color: #616570;
}

/* Menylänkfärg  och menyfärg på vald meny*/
#searchtabs .chosenMenuContent {
    color: #616570;
}

/*** Sidhuvud ***/
#divaheader {
    background: url("../images/uu/uu_seal.gif") no-repeat scroll top right #ffffff;
    height: 11em;
}

/* Link logo university */
.divalogobox a{
    background: url("../images/uu/uu_logo.gif") no-repeat left bottom;
    height: 120px;
    width: 142px;
}

.divaheadtext {
    margin-right: 18em;
    margin-top: 7.4em;
}

/*** Paginator ***/
.fileInfoBar, .fileInfoBarLower {
    background-color: #D2D0DD;
}

.pagin .block {
    background-color: #E6E6E6;
}

/*** Search ***/
.contentSmash .smashButton {
    border-color: #7B7E88;
    color: #990000;
}
.diva2starbox{
    background: none;
}

/*** Searchlist ***/
.facetTitle {
    background-color: #D2D0DD;
}

/*** Record ***/

.divaFooter{
    border-top: 1px solid #D2D0DD;
}

.divaStar{
    fill: #990000;
}

